## sapgui-package 0.0.4

=== debian/changelog ===
sapgui-package (0.0.4) unstable; urgency=low

  * [4616690] link icons to hicolor theme
  * [bf29ac3] add Homepage: URL
  * [41c0d9d] bump standards version and add ${misc:Depends} and explicit
    python dependency to avoid lintian warnings.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 14 Apr 2009 13:37:31 +0200

sapgui-package (0.0.3) unstable; urgency=low

  * [4307afa] fix build for amd64 since the package is built against
    ia32 libs we need to exclude some files from the shlibdeps call.
  * [a632da0] ignore unlink errors
  * many thanks to Jan Hauss for feedback and testing

 -- Guido Günther <agx@sigxcpu.org>  Wed, 01 Apr 2009 10:36:10 +0200

sapgui-package (0.0.2) unstable; urgency=low

  * [1a62f44] add vcs-browser
  * [abfeb3c] use another dir level and copy back the result
  * [838d108] don't depend on a virtual package only
  * [8ff8fb8] add missing deps

 -- Guido Günther <agx@sigxcpu.org>  Mon, 12 Jan 2009 18:07:36 +0100

sapgui-package (0.0.1) unstable; urgency=low

  * Initial Release, inspired by java-package, installation commandline taken
    from Matthias Schmitz's non public sapgui package.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 Jan 2009 18:54:30 +0100
