## sapgui-package 0.0.10

=== debian/changelog ===
sapgui-package (0.0.10) unstable; urgency=low

  * [141c775] Work around libstdc++.so.5 needed on amd64
  * [0755ff4] Remove tempfile the SAP developers left for us introduced in
    7.20rev3
  * [d081e33] Move the packages needed to build the sapgui package as
    build-deps to the generated sapgui source package instead of depending on
    it directly.  This way sapgui-package sapgui-package can be arch all.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 19 Aug 2010 09:10:29 +0200

sapgui-package (0.0.9) unstable; urgency=low

  * [7f9cbe0] Catch file write errors
  * [ab68fb8] Add desktop file
  * [c306033] Amd64 needs libstdc++5 for libGnomeConnect64.so

 -- Guido Günther <agx@sigxcpu.org>  Mon, 22 Feb 2010 14:49:14 +0100

sapgui-package (0.0.8) unstable; urgency=low

  * Tested with PlatinGUI-Linux-720.jar
  * [a169e6d] Make glob call more robust
  * [375763f] Add --no-clean option to ease debugging.
  * [0fa8223] Depend on java6-runtime instead of java2-run since sapgui
    as of 7.20 needs Java 6.
  * [57a1357] Exclude 32bit binaries when calling dh_shlibdeps when
    building on amd64.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 18 Feb 2010 17:49:13 +0100

sapgui-package (0.0.7) unstable; urgency=low

  * [9a9f4a6] Bump standards version
  * [b7b4115] Fix dpkg-dev dependency

 -- Guido Günther <agx@sigxcpu.org>  Wed, 17 Feb 2010 06:12:23 +0100

sapgui-package (0.0.6) unstable; urgency=low

  * [1c2e7c0] Fix version parsing for Sapgui 720
  * [94eb78c] Exclude 64bit libs on 32bit build and vice versa
  * [dcc6a23] Handle package build errors.
  * [d8ef7ea] Abort if running as root or under fakeroot. Running as
    root is unsafe and we invoke fakeroot ourselfes.
  * [6a27a5e] Explicitly depend on dpkg-buildpackage to make Ubuntu
    happy.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 16 Feb 2010 21:37:42 +0100
