=== debian/control ===
Source: sapgui-package
Section: contrib/misc
Priority: extra
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: cdbs, debhelper (>= 7), python, python-support
Standards-Version: 3.8.4
VCS-Git: http://honk.sigxcpu.org/git/sapgui-package.git
VCS-Browser: http://git.debian.org/?p=users/agx/sapgui-package.git
Homepage: https://honk.sigxcpu.org/piki/projects/sapgui-package/

Package: sapgui-package
Architecture: all
Depends:  cdbs, fakeroot, dpkg-dev,
 openjdk-6-jre | java5-runtime, python,
 ${misc:Depends}, ${python:Depends}
Description: utility to build SAP GUI related Debian packages
 This package provides the capability to create a Debian package for the
 Platinum Java SAP GUI from the provided JAR by just running 
 'make-sgpkg <filename>'.
