## sapgui-package 0.0.10%2Bnmu1

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: contrib/misc
 Priority: extra
 Maintainer: Guido Günther <agx@sigxcpu.org>
-Build-Depends: cdbs, debhelper (>= 7), python, python-support
+Build-Depends: cdbs, debhelper (>= 7), python, dh-python
 Standards-Version: 3.8.4
 VCS-Git: http://honk.sigxcpu.org/git/sapgui-package.git
 VCS-Browser: http://git.debian.org/?p=users/agx/sapgui-package.git
