## sapgui-package 0.0.10+nmu1

=== debian/changelog ===
sapgui-package (0.0.10+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove long useless debian/pycompat file.
  * Build using dh-python instead of python-support.  Closes: #786134

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 15 Dec 2015 00:08:12 +0000
