=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 VERSION := $(shell head -n 1 $(CURDIR)/debian/changelog | sed 's/.*(//;s/).*//')
 
-DEB_PYTHON_SYSTEM = pysupport
+DEB_PYTHON2_MODULE_PACKAGES := sapgui-package
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
